% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/effectsTie.R
\name{send}
\alias{send}
\title{send}
\usage{
send(param = NULL, variable, attr_actors, scaling = c("none", "std"))
}
\arguments{
\item{param}{numeric value, data.frame  or function with time parameter. Specifies the value of the effect for the statistic in the REM model}

\item{variable}{character vector specifies the name of the column with covariate value in data dataframe}

\item{attr_actors}{data.frame object with rows specifying values of data for an actor. First column must contain actor id, Second column time when covariate value changes (default zero if no change), Third column contains values for the data with column name corresponding to variable name}

\item{scaling}{specifies the method for scaling the statistic. \code{"none"} [default] gives raw value of the statistic at time t, \code{"std"} the statistic is standardized per time}
}
\value{
List with all information required by `remulate::remulateTie()` or 'remulate::remulateActor()' to compute the statistic.
}
\description{
This function specifies the input for the send effect in the \code{formula} argument for the function \code{\link{remulateTie}} or \code{\link{remulateActor}}. Not to be used independently
}
\details{
Sender covariate: The tendency to create an event i->j when i has a high attribute value.



if param is a data frame, it must have three columns: sender, receiver, and value (numeric), 
representing the parameter value for thay dyadic pair. The data.frame must contain 
all pairs of actors or dyads corresponding to the riskset. 

if param is a function, it's first argument must be 't', corresponding to the time. The
function may have additional arguments.
}
